Status: New Start date: 04/21/2021
Priority: Normal Due date:
Assignee: muhammad abdullah % Done: 80%
Category: Estimated time: 15.00 hours
Target version:
Description

History
#1 - 04/21/2021 06:23 PM - muhammad abdullah
- % Done changed from 20 to 40

21-04-2021

Dynamic Brands, Brand Tabs Dynamic Id's and classes, Store Setting and Brand Details in under Process.

#2 - 04/22/2021 10:08 AM - muhammad abdullah
- Estimated time set to 15.00

#3 - 04/22/2021 06:27 PM - muhammad abdullah

22-04-2021

Store Setting and Brand Details Tabs Completed.
Brand Tags Tab in Progress.

#4 - 04/23/2021 06:38 PM - muhammad abdullah
- % Done changed from 40 to 60

23-04-2021

Brand Tags Tab Completed.
Users Tab (Delete Completed, Edit and Show in progress.)

#5 - 04/26/2021 06:20 PM - muhammad abdullah
- % Done changed from 60 to 80

26-04-2021

Users Tab (Edit and Show Completed).
Minor Bugs Fixed.
Permissions Check Added on All Tab ands Buttons.

05/06/2025 1/2



All Functionality Completed Instead of Social Account Tab.

Extra Time Included => Minor Bugs Fixes, Permissions Check Added on All Tab ands Buttons, Some RND About dynamic dropdown selected values.
